--[[
    French localizations for MiniPet
    $Revision: 172 $ by Darkana
]]--

--[[
Copyright (c) 2008-2012, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet", "frFR" )
if( not L ) then
    return
end
L["Addon options."] = "Options de l'addon."
L["Alpha after fadeout"] = "Transparence quand masque"
L["Alpha of button"] = "Transparence du bouton"
L["Automatically hide button"] = "Cacher le bouton"
L["Button"] = "Bouton"
L["Cancel fade out if holding Alt"] = "Supr. ALT (M)"
L["Cancel fade out if holding Ctrl"] = "Supr. CTRL (M)"
L["Cancel fade out if holding Shift"] = "Supr. SHIFT (Maintenu)"
L["Cancel fade out if in combat"] = "Supr. masq. combat"
L["Cancel fadeout in combat"] = "Annul. masquer en combat"
L["Cancel fadeout on Alt"] = "Annul. masquer avec ALT"
L["Cancel fadeout on Ctrl"] = "Annul. masquer avec CTRL"
L["Cancel fadeout on Shift"] = "Annul. masquer avec SHIFT"
L["Companions that should be picked more often if you have them."] = "Minipet a utiliser plus souvent quand vous les avez"
L["Delay until fadeout"] = "Delais avant masquage"
L["Fade out"] = "Masquage"
L["Fade out delay"] = "Delais de masquage"
L["Fade out instead of hiding"] = "Masquer ou cacher"
L["Fade out time"] = "Temps de masquage"
L["Fade the button out instead of hiding it?"] = "Masquer le bouton au lieu de le cacher?"
L["Fade the button out when the cursor is not over it?"] = "Masquer le boutton quand le curseur n'est pas dessus ?"
L["Favorites"] = "Favoris"
L["Force a refresh of the list of all your companions."] = "Forcer la mise a jour de la liste de vos compagnons"
L["Get a companion for some company!"] = "Procurez vous un companions pour avoir de la compagnie!"
L["Hide the button when you click it?"] = "Cacher le boutton après le clic?"
L["hiding"] = "cache"
L["List"] = "Liste"
L["List all companions"] = "Lister tout les familiers"
L["List all favorite companions"] = "Lister tous les favoris"
L["List all zone favorite companions"] = "Lister tous les favoris par zone"
L["List of your companions [%i total]:"] = "Liste de vos companions [%i]:"
L["List of your favorite companions:"] = "Liste de vos favoris:"
L["List of your zone favorite companions:"] = "Liste de vos favoris par zone:"
L["Lock button position"] = "Verrouiller la position du bouton"
L["locked"] = "verouille"
L["Lock/unlock the position of the button."] = "Verouiller/Deverouiller la position du boutton."
L["no"] = "non"
L["none"] = "aucune"
L["Open GUI configurator"] = "Ouvrir l'interface de configuration"
L["Options relating to the button."] = "Options du bouton."
L["Profile"] = "Profil"
L["Refresh"] = "Rafraichir"
L["Refresh companion list"] = "Rafraichir la liste"
L["Set a companion to use when in a certain zone."] = "Minipet a utiliser dans une certaine zone"
L["Sets how long the button takes to fade out."] = "En combien de temps le bouton est masque."
L["Sets the alpha value that the button has after faded out."] = "Transparence du boutton une fois masque."
L["Sets the alpha value that the button has normally."] = "Transparence du boutton normal."
L["Sets the delay before the button starts to fade."] = "Delais avant le masquage du bouton."
L["Should the button not fade out if you're holding Alt?"] = "Laisser affiche lors du maintien de la touche ALT?"
L["Should the button not fade out if you're holding Ctrl?"] = "Laisser affiche lors du maintien de la touche CTRL?"
L["Should the button not fade out if you're holding Shift?"] = "Laisser affiche lors du maintien de la touche SHIFT?"
L["Should the button not fade out if you're in combat?"] = "Laisser affiche en combat?"
L["Show a list with all of your companions."] = "Montrer la liste de tout vos compagnons."
L["Show a list with all of your favorite companions."] = "Afficher une liste de tout vos favoris"
L["Show a list with all of your zone favorite companions."] = "Afficher une liste de tout vos favoris par zone"
L["Show button"] = "Afficher le bouton"
L["Show/hide the button."] = "Afficher/Cacher le boutton."
L["showing"] = "affiche"
L["Time until fadeout"] = "Temps avant masquage"
L["unlocked"] = "deverrouille"
L["yes"] = "oui"
L["Zone Favorites"] = "Zones favorites"
L["Zones"] = "Zones"


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet autosummon Module", "frFR" )


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet equipment Module", "frFR" )
L["Check to make sure that equipment companions are equipped"] = "Verifier les equipements d'invocation"
L["Toggles whether companions summoned by equipment will be suggested when the item is unequipped."] = "Proposer les compagnons invoques par un objet non equipe"


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet enchant item Module", "frFR" )
L["Ethereal Mutagen"] = "Mutagène éthérien"
L["Fetch Ball"] = "Baballe"
L["Happy Pet Snack"] = "Ragoutoutou"
L["Papa Hummel's Old-Fashioned Pet Biscuit"] = "Biscuit pour familier à l'ancienne de papa Hummel"
L["Pet Grooming Kit"] = "Trousse de toilettage"
L["Red Ribbon Pet Leash"] = "Laisse de familier en ruban rouge"
L["Rope Pet Leash"] = "Laisse de familier en corde"


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet holiday Module", "frFR" )
L["Brewfest"] = "Fête des Brasseurs"
L["Children's Week"] = "Semaine des enfants"
L["Day of the Dead"] = "Jour des morts"
L["Feast of Winter Veil"] = "Voile d'hiver"
L["Hallow's End"] = "Sanssaint"
L["Love is in the Air"] = "De l'amour dans l'air"
L["Midsummer Fire Festival"] = "Fête du Feu du solstice d'été"
L["Noblegarden"] = "Le Jardin des nobles"


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet quest companion Module", "frFR" )
L["Force to pick a quest companion if availiable"] = "Forcer a prendre un minipet de quete si disponible"
L["Toggles whether companions that are part of a quest are preferred instead of a random companion."] = "Proposer les compagnons lies a une quete au lieu d'un compagnons aleatoire."

